<?xml version="1.0" encoding="utf-8"?>
<MockLocationOtherConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <LocationSelectMod>Random</LocationSelectMod>
  <SwitchDiff>60</SwitchDiff>
  <AutoRun>false</AutoRun>
</MockLocationOtherConfig>